class ChangePurchasesDefault < ActiveRecord::Migration
  def change
  	change_column :purchases, :amount, :decimal, precision: 10, scale:2, default: 0.00
  	change_column :purchases, :tax, :decimal, precision: 10, scale:2, default: 0.00
    change_column :purchases, :total, :decimal, precision: 10, scale:2, default: 0.00
  end
end
